@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
input:-internal-autofill-selected {
  background: transparent;
}

.sr-only {
  display: none !important;
}

.overflow-hidden {
  overflow: hidden;
}

.position-relative {
  position: relative;
}

@media (min-width: 1024px) {
  .desktop-none {
    display: none;
  }
}

.icon-instagram {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #005c8a;
  -webkit-mask-image: url("../img/instagram.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-image: url("../img/instagram.svg");
  mask-repeat: no-repeat;
  mask-size: contain;
}

.icon-facebook {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #005c8a;
  -webkit-mask-image: url("../img/facebook.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-image: url("../img/facebook.svg");
  mask-repeat: no-repeat;
  mask-size: contain;
}

.icon-linkedin {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #005c8a;
  -webkit-mask-image: url("../img/linkedin.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-image: url("../img/linkedin.svg");
  mask-repeat: no-repeat;
  mask-size: contain;
}

.l-page {
  padding-top: 70px;
  padding-bottom: 70px;
  line-height: 1.3;
  font-weight: 300;
  font-size: 1.125rem;
}
.l-page h2.title {
  text-align: center;
  font-size: 2rem;
  margin-top: 0;
  margin-bottom: 1.5em;
}
.l-page h2,
.l-page h3,
.l-page h4 {
  color: #008993;
  font-weight: 400;
  margin-top: 2px;
  margin-bottom: 25px;
  line-height: 1.3;
  margin-top: 2em;
  margin-bottom: 0.5em;
  font-size: 1.375rem;
}
.l-page h4 {
  font-size: 1.125rem;
}
.l-page p {
  margin: 0 0 1em;
}
.l-page strong {
  font-weight: 500;
}
.l-page ul,
.l-page ol {
  padding-left: 1em;
  list-style: inside;
}
.l-page ul li,
.l-page ol li {
  margin-bottom: 1em;
}
.l-page ol {
  padding-left: 2.1em;
  list-style: decimal-leading-zero;
}
.l-page a {
  color: #049ab2;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
